/* ---- Blog ------------------------- */

.home1 main {
  /* max-width: 1000px; */
  margin: 0 auto 30px auto;
}
.home1 main > div {
  text-align: center;
}
.home1 main > div a {
  margin-bottom: 0.5%;
  z-index: 0;
}
.home1 main > div a > div {
}
.home1 main > div a > div:after {
  content: "";
  display: block;
  position:absolute;
  width: 100%;
  top: 0px;
  bottom: 0px;
  background-color: #000;
  opacity: 0;
  transition: all 0.3s ease-out;
}
.home1 main > div a img {
  transition: all 0.3s ease-out;
}
.home1 main > div h2,
.home1 main > div time {
  position: absolute;
  display: block;
  top: 50%;
  width: 100%;
  color: #fff;
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.15);
  transition: all 0.3s ease-out;
  z-index: 1
}
.home1 main > div a time {
  font-size: 13px;
  letter-spacing: 1px;
  margin-top: -17px;
  opacity: 0;
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
}
.home1 main > div h2 {
  font-size: 20px;
  font-weight: 700;
  line-height: inherit;
  letter-spacing: 6px;
  text-transform: uppercase;
}

/* on */

.home1 main > div a:hover {}
.home1 main > div a:hover > div:after {
  opacity: 0.1;
}
.home1 main > div a:hover time {
  opacity: 1;
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}
.home1 main > div a:hover h2 {
  -ms-transform: translateY(12px);
  transform: translateY(12px);
}
@media only screen and (max-width: 880px) {
  .home1 main > div a {
    margin-bottom: 10px;
  }
  .home1 main > div a img {
    width: 100%;
  }
  .home1 main > div a time {
    margin-top: -14px;
    font-size: 11px;
  }
  .home1 main > div h2 {
    font-size: 14px;
    letter-spacing: 4px;
  }
  /* on */
  .home1 main > div a:hover time {
    -ms-transform: translateY(0px);
        transform: translateY(0px);
  }
  .home1 main > div a:hover h2 {
    -ms-transform: translateY(8px);
        transform: translateY(8px);
  }
}
